﻿* { padding: 0; margin: 0; border: 0 none; font-family: Arial, Helvetica, sans-serif; outline: none; } 

html { overflow: auto; height:102%; }
body { font-family: Arial, Helvetica, sans-serif; font-size:13px; background-color: #E7E7E7;  }
a { text-decoration: none; color: #00f; }
a:hover { text-decoration: underline; color: #990000; }

h1 { font-size: 18px; color: #333465; }
h2 { font-size: 16px; color: #272848; }

ol { margin: 10px 35px; }
ol li { margin: 3px 0; }

.Wrapper { width: 1000px; margin: 0 auto; }

#pH { background: transparent url('Gradients.png') repeat-x; }
.pH-Wrapper { position:relative; height: 110px; }
.pH-Content { position: absolute; bottom: 0; right:0; left: 0; background: transparent url('Gradients.png') repeat-x 0 -250px; height: 88px; border-top-left-radius: 10px; }
.pH-Menu { position: absolute; top: 0; right:15px; left: 15px; background-color: #1c4477; height:25px; margin:0; padding: 0; list-style-type: none; text-align: right; font-size: 0; }
.pH-Menu li { display: inline-block; margin: 0; padding: 0; border-left: 1px solid #556a86; }
.pH-Menu a { display: block; padding: 4px 10px; text-align: center; color: #eeeeee; font-size: 13px; }
.pH-Menu a:hover { background-color: #3d5471; color: #efed7a; }
.pH-Title { position: absolute; top: 30px; right:15px; left: 15px; vertical-align: middle; }
.pH-Title h1 { font-size: 24px; text-shadow: 2px 2px 1px #d0d0d0; }
.pH-Title h2 { font-size: 16px; color: #007443; border: none; }
.pH-LogoRight { position: absolute; right: 0; top: 2px; }

#pC { background: transparent url('PageBK.png') repeat-x; }
.pC-Wrapper { background: #f0f0f0 url('Gradients.png') repeat-x 0 -625px; min-height: 600px; border-bottom-right-radius: 10px; }
.pC-SubMenu { margin:0; padding:0; background: #f0f0f0 url('Gradients.png') repeat-x 0 -475px; }
.pC-SubMenu ul { margin:0; padding:0; list-style-type:none; font-size: 0; }
.pC-SubMenu li { display:inline-block; margin:0; padding: 7px 5px 0 5px; }
.pC-SubMenu a { display: block; padding: 6px 10px; text-align: center; color: #eeeeee; font-size: 13px; background-color: #272848; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.pC-SubMenu a:hover { background-color: #3d5471; color: #efed7a; }

#mC { padding: 10px 15px 10px 15px; margin-bottom: 15px; } 

.appM { margin: 15px 5px; }
.appM-Title { background: transparent url('Gradients.png') repeat-x 0 -475px; border: #6A7EB2 1px solid; }
.appM-Content { border: #EBEBEB 1px solid; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;  }
.appM .MinUpgr { background-color: rgba(224, 238, 42, 0.4); }
.appM .MajUpgr { background-color: rgba(211, 18, 18, 0.3); }
.appM .Archive { background-color: rgba(75, 64, 64, 0.3); }
.appM ul { list-style-type: none; margin: 10px; text-align: center; }
.appM li { display: inline-block;  margin: 5px 5px 0 5px; background: transparent url('Gradients.png') repeat-x 0 -250px; border: 1px solid #EBEBEB; border-radius: 5px; vertical-align: top; }
.appM a { background: transparent url('AppIcons50.png') no-repeat 3px 2px; height: 46px; padding: 3px 5px 3px 50px; display:block; width: 225px; text-align: left; font-size: 11px; color: #7C3F0D; }
.appM a:hover { background-color: rgba(200,200,200,.25); text-decoration: none; }
.appM h2 { font-size: 16px; padding: 3px 5px; color: #fff; text-shadow: 2px 2px 3px #364467; }
.appM h3 { font-size: 13px; color: #00f; padding-top: 7px; }
.appM-Leg { text-align: right; margin: 5px 0; }
.appM-Leg ul { text-align:right; }
.appM-Leg div { padding: 5px 20px; }
.RoundBox { border: 1px solid; border-radius: 10px; background-color:#F2F1F8; border-color: #7688A0; }
.Shadow { box-shadow: 5px 5px 5px #999999; }

.AccessMsg { text-align:left; width: 850px; min-height: 45px; margin: 5px auto; padding: 10px 10px 10px 60px; color: #fff; font-size: 12px; background: #7C3F0D url('YellowBang.png') no-repeat 3px 10px; }
.SiteButton { height: 40px; width: 250px; background: transparent url('SiteButtons.png') no-repeat 0 0; }
.NewAcct { background-position: 0 0; }

.AccntInfo h3 { margin-top: 10px; font-size: 13px; color: #3E4150; border-bottom: 1px solid #68696d; margin-bottom: 5px; }
.AccntInfo p { margin-bottom: 15px; font-size: 12px; }

/* **** INFO PANELS **** */
.InfoPanels .leftColumn { width: 325px;  float: left; }
.InfoPanels .rightColumn { width: 325px;  float: right; }
.InfoPanels .rightContentColumn { margin-left: 350px; }
.InfoPanels .leftContentColumn { margin-right: 350px; }
.InfoPanel { background-color: #FAFAFA;  line-height: 18px; min-height: 100px; position: relative; border-radius: 10px; margin-bottom: 20px; border: 1px solid #E6E6E6; }
.InfoPanel h2 { background: url('Backgrounds.png') repeat-x #efefef; border-top-left-radius: 10px; border-top-right-radius: 10px; color: #242772; margin: 0; padding: 5px 5px 5px 8px; text-align: left; text-shadow: 1px 1px #C7C8CB; position: relative;  }
.InfoPanel h3 { margin:0; color: #8C6C28; font-weight: bold; font-size: 14px; border-bottom: 1px solid #8C6C28; text-shadow: 1px 1px #DFE1E6; margin-bottom: 3px;  }
.InfoPanel h4 { margin: 0; color: #273C3E; font-weight: bold; font-size: 13px; margin-bottom: 0;  border-bottom-style: none; }
.InfoPanel h2 span , .InfoPanel h3 span { display: block; float: right; font-size: 13px; font-weight: normal; margin-right: 5px; }
.InfoPanel > div { padding: 10px 10px 5px 10px; } 
.InfoPanel .ItemPic { float: left; display: block; padding: 10px 15px 15px 0; }
.InfoPanel p.Highlight { font-weight: bold; padding: 5px; border: 1px dashed #ccc; color: #be2919; font-size: 14px; }
.InfoPanel p.Highlight a { text-decoration: none; border-style: none; }
.InfoPanel p.Highlight a:hover { text-decoration: underline; }
.InfoPanel img.Icon { position: absolute; top: -15px; left: -20px; }
.InfoPanel p { clear: both; margin: 0 0 5px 0; }
.InfoPanel ul { margin: 0 0 0 35px; }
.InfoPanel .Indent { margin: 0 0 10px 15px; }
.InfoPanel b { color: #416188; font-weight: bold; text-shadow: 1px 1px #DFE1E6;  }
.InfoPanel .floatHdrContent { position:relative; }
.InfoPanel .floatHdrContent > div { position:absolute; right:0; }

/* **** LABELD ITEM BOX **** */
.labeledBox { position: relative; margin: 10px 5px 0 20px; }
.labeledBox li { margin: 0 0 0 25px; }
.labeledBox a { color: #0000FF; background-color: #F4F1EA; }
.labeledBox a:hover { background-color: #484019; color: #ffff00; }
.labeledBox div { border-radius: 5px; border: 1px solid #7688A0;  }
.labeledBox .LeftItem { position: absolute; margin-top: 5px; width: 100px; background-color: #F4F5F7; z-index: 1; padding: 5px 10px; text-shadow: 2px 2px #D9DADB; font-weight: bold; background: url('BackgroundsHz.png') repeat-y #f5f5f5 0 0; }
.labeledBox .LeftItem a { display: block; }
.labeledBox .LeftItem a:hover { background-color: #CBCEA2; }
.labeledBox .RightItem { position: relative; margin-left: 90px; background-color: #F2EFE9; z-index: 2; min-height: 25px;  padding: 0; }
.labeledBox .RightItem h1 { border-top-left-radius: 5px; border-top-right-radius: 5px; background-color: #736746; color: #FFFFFF; text-shadow: 2px 2px #484233; text-align: center; margin: 0; height: 25px; padding: 2px 7px; }
.labeledBox .RightItem > div { padding: 7px; border: 0 none; border-radius: 0; min-height: 25px; }
.labeledBox ul { margin: 0; }

.pnlSet { margin: 10px 0; text-align: center; }
.pnlSet > div { display: inline-block; margin: 0; vertical-align: top; }
.pnlSet h2 { background: transparent url('Gradients.png') repeat-x 0 -50px; padding: 5px; color: #f8f8f8; margin:0; }
.pnlSet > div > div { margin: 10px; text-align: left; background: transparent url('Gradients.png') repeat-x 0 -625px; }
.pnlSet > div > div > div { border: 1px solid #cacaca; padding: 5px 5px; }

.pnl-1-2 { width: 48%; }

